Skip to main content
GET
/
api
/
workers
/
team-phone-hours
/
{id}
JavaScript
import BrainbaseLabs from 'brainbase-labs';

const client = new BrainbaseLabs({
  apiKey: process.env['BRAINBASE_LABS_API_KEY'], // This is the default and can be omitted
});

const teamPhoneHour = await client.workers.teamPhoneHours.retrieve('id');

console.log(teamPhoneHour.id);
{
  "id": "<string>",
  "phoneNumber": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "hoursId": "<string>",
  "teamId": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.usebrainbase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

API key authentication

Path Parameters

id
string
required

Query Parameters

includeRelations
boolean

Set to true to include related business hours and team

Response

Team phone hours details

id
string
required
phoneNumber
string
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
hoursId
string
required
teamId
string
required